Name: game-api
Host: 0.0.0.0
Port: 8888

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

# ===== PROC CONF =====
#GameRpcConf:
#  Target: k8s://juwan/game-rpc-svc:8080

# ===== DEV CONF =====
GameRpcConf:
  Endpoints:
    - game-rpc:8080

Log:
  Level: debug